# Messages français pour make.
# Copyright © 2010 Free Software Foundation, Inc.
# This file is distributed under the same license as the make package.
#
# 30-juillet-2001, n'avons plus de nouvelle de Marc depuis 5 janvier 1997
# Marc Baudoin <babafou@ensta.fr>, Frédéric Liné <line@MicroNet.fr>, 1996.
# Michel Robitaille <robitail@IRO.UMontreal.CA>, 1996-2006
# Christophe Combelles <ccomb@free.fr>, 2009, 2010
# Kévin Raymond <shaiton@fedoraproject.org>, 2012-2016, 2018
#
msgid ""
msgstr ""
"Project-Id-Version: GNU make 4.2.1\n"
"Report-Msgid-Bugs-To: bug-make@gnu.org\n"
"POT-Creation-Date: 2016-06-10 19:03-0400\n"
"PO-Revision-Date: 2018-08-28 17:59+0200\n"
"Last-Translator: Kévin Raymond <shaiton@fedoraproject.org>\n"
"Language-Team: French <traduc@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 2.1.1\n"

#: ar.c:46
#, c-format
msgid "attempt to use unsupported feature: '%s'"
msgstr "tentative d'utiliser une fonctionnalité non prise en charge : « %s »"

#: ar.c:123
msgid "touch archive member is not available on VMS"
msgstr "impossible de modifier la date d'un membre d'une archive sur VMS"

#: ar.c:147
#, c-format
msgid "touch: Archive '%s' does not exist"
msgstr "touch : l'archive « %s » n'existe pas"

#: ar.c:150
#, c-format
msgid "touch: '%s' is not a valid archive"
msgstr "touch : « %s » n'est pas une archive valide"

#: ar.c:157
#, c-format
msgid "touch: Member '%s' does not exist in '%s'"
msgstr "touch : le membre « %s » n'existe pas dans « %s »"

#: ar.c:164
#, c-format
msgid "touch: Bad return code from ar_member_touch on '%s'"
msgstr "touch : mauvais code de retour de ar_member_touch pour « %s »"

#: arscan.c:130
#, c-format
msgid "lbr$set_module() failed to extract module info, status = %d"
msgstr "lbr$set_module() n'a pas pu extraire les infos du module. Code = %d"

#: arscan.c:236
#, c-format
msgid "lbr$ini_control() failed with status = %d"
msgstr "lbr$ini_control() a échoué avec un code = %d"

#: arscan.c:261
#, c-format
msgid "unable to open library '%s' to lookup member status %d"
msgstr "impossible d'ouvrir la bibliothèque « %s » pour récupérer le statut du membre « %d »"

#: arscan.c:965
#, c-format
msgid "Member '%s'%s: %ld bytes at %ld (%ld).\n"
msgstr "Membre `%s'%s : %ld octets à %ld (%ld).\n"

#: arscan.c:966
msgid " (name might be truncated)"
msgstr " (le nom peut être tronqué)"

#: arscan.c:968
#, c-format
msgid "  Date %s"
msgstr "  Date %s"

#: arscan.c:969
#, c-format
msgid "  uid = %d, gid = %d, mode = 0%o.\n"
msgstr "  uid = %d, gid = %d, mode = 0%o.\n"

#: commands.c:402
#, c-format
msgid "Recipe has too many lines (%ud)"
msgstr "La recette contient trop de lignes (%ud)"

#: commands.c:503
msgid "*** Break.\n"
msgstr "*** Arrêt.\n"

#: commands.c:627
#, c-format
msgid "*** [%s] Archive member '%s' may be bogus; not deleted"
msgstr "*** [%s] le membre « %s » de l'archive peut avoir un problème ; il n'a pas été supprimé"

#: commands.c:631
#, c-format
msgid "*** Archive member '%s' may be bogus; not deleted"
msgstr "*** Le membre « %s » de l'archive peut avoir un problème ; il n'a pas été supprimé"

#: commands.c:645
#, c-format
msgid "*** [%s] Deleting file '%s'"
msgstr "*** [%s] Suppression du fichier « %s »"

#: commands.c:647
#, c-format
msgid "*** Deleting file '%s'"
msgstr "*** Suppression du fichier « %s »"

#: commands.c:683
msgid "#  recipe to execute"
msgstr "#  recette à exécuter"

#: commands.c:686
msgid " (built-in):"
msgstr " (commande interne) :"

#: commands.c:688
#, c-format
msgid " (from '%s', line %lu):\n"
msgstr " (de « %s », ligne %lu) : \n"

#: dir.c:1069
msgid ""
"\n"
"# Directories\n"
msgstr ""
"\n"
"# Répertoires\n"

#: dir.c:1081
#, c-format
msgid "# %s: could not be stat'd.\n"
msgstr "# %s: « stat » impossible.\n"

#: dir.c:1085
msgid "# %s (key %s, mtime %I64u): could not be opened.\n"
msgstr "# %s (clé %s, mtime %I64u) : ouverture impossible.\n"

#: dir.c:1090
#, c-format
msgid "# %s (device %d, inode [%d,%d,%d]): could not be opened.\n"
msgstr "# %s (périphérique %d, inode [%d,%d,%d]) : ouverture impossible.\n"

#: dir.c:1095
#, c-format
msgid "# %s (device %ld, inode %ld): could not be opened.\n"
msgstr "# %s (périphérique %ld, inode %ld) : ouverture impossible.\n"

#: dir.c:1122
msgid "# %s (key %s, mtime %I64u): "
msgstr "# %s (clé %s, mtime %I64u) : "

#: dir.c:1127
#, c-format
msgid "# %s (device %d, inode [%d,%d,%d]): "
msgstr "# %s (périphérique %d, inode [%d,%d,%d]) : "

#: dir.c:1132
#, c-format
msgid "# %s (device %ld, inode %ld): "
msgstr "# %s (périphérique %ld, inode %ld) : "

#: dir.c:1138 dir.c:1159
msgid "No"
msgstr "Aucun"

#: dir.c:1141 dir.c:1162
msgid " files, "
msgstr " fichier(s), "

#: dir.c:1143 dir.c:1164
msgid "no"
msgstr "aucune"

#: dir.c:1146
msgid " impossibilities"
msgstr " impossibilité(s)"

#: dir.c:1150
msgid " so far."
msgstr " jusqu'ici."

#: dir.c:1167
#, c-format
msgid " impossibilities in %lu directories.\n"
msgstr " impossibilités dans %lu répertoires.\n"

#: expand.c:125
#, c-format
msgid "Recursive variable '%s' references itself (eventually)"
msgstr "La variable récursive « %s » se référence elle-même (à la fin)"

#: expand.c:271
msgid "unterminated variable reference"
msgstr "référence incomplète à une variable"

#: file.c:278
#, c-format
msgid "Recipe was specified for file '%s' at %s:%lu,"
msgstr "Une recette a été spécifiée pour le fichier « %s » dans %s : %lu,"

#: file.c:283
#, c-format
msgid "Recipe for file '%s' was found by implicit rule search,"
msgstr "La recette pour le fichier « %s » a été trouvée par une recherche de règle implicite,"

#: file.c:287
#, c-format
msgid "but '%s' is now considered the same file as '%s'."
msgstr "mais « %s » est maintenant considéré comme étant le même fichier que « %s »."

#: file.c:290
#, c-format
msgid "Recipe for '%s' will be ignored in favor of the one for '%s'."
msgstr "La recette pour « %s » sera ignorée en faveur de celle pour « %s »."

#: file.c:310
#, c-format
msgid "can't rename single-colon '%s' to double-colon '%s'"
msgstr "impossible de renommer le deux-points simple « %s » en deux-points double « %s »"

#: file.c:316
#, c-format
msgid "can't rename double-colon '%s' to single-colon '%s'"
msgstr "impossible de renommer le deux-points double « %s » en deux-points simple « %s »"

#: file.c:408
#, c-format
msgid "*** Deleting intermediate file '%s'"
msgstr "*** Suppression du fichier intermédiaire « %s »"

#: file.c:412
msgid "Removing intermediate files...\n"
msgstr "Suppression des fichiers intermédiaires...\n"

#: file.c:818
msgid "Current time"
msgstr "Heure actuelle"

#: file.c:822
#, c-format
msgid "%s: Timestamp out of range; substituting %s"
msgstr "%s : horodatage hors limite ; remplacement par %s"

#: file.c:962
msgid "# Not a target:"
msgstr "# Pas une cible :"

#: file.c:967
msgid "#  Precious file (prerequisite of .PRECIOUS)."
msgstr "#  Fichier précieux (dépendance de .PRECIOUS)."

#: file.c:969
msgid "#  Phony target (prerequisite of .PHONY)."
msgstr "#  Cible factice (dépendance de .PHONY)."

#: file.c:971
msgid "#  Command line target."
msgstr "#  Cible de la ligne de commande."

#: file.c:973
msgid "#  A default, MAKEFILES, or -include/sinclude makefile."
msgstr "#  Une valeur par défaut, MAKEFILES ou -include/sinclude makefile."

#: file.c:975
msgid "#  Builtin rule"
msgstr "# Pas de règle interne"

#: file.c:977
msgid "#  Implicit rule search has been done."
msgstr "#  La recherche de règle implicite a été effectuée."

#: file.c:978
msgid "#  Implicit rule search has not been done."
msgstr "#  La recherche de règle implicite n'a pas été effectuée."

#: file.c:980
#, c-format
msgid "#  Implicit/static pattern stem: '%s'\n"
msgstr "#  Préfixe de motif implicite ou statique : « %s »\n"

#: file.c:982
msgid "#  File is an intermediate prerequisite."
msgstr "#  Le fichier est une dépendance intermédiaire."

#: file.c:986
msgid "#  Also makes:"
msgstr "#  Fabrique également :"

#: file.c:992
msgid "#  Modification time never checked."
msgstr "#  Heure de modification jamais vérifiée."

#: file.c:994
msgid "#  File does not exist."
msgstr "# Le fichier n'existe pas."

#: file.c:996
msgid "#  File is very old."
msgstr "#  Le fichier est très ancien."

#: file.c:1001
#, c-format
msgid "#  Last modified %s\n"
msgstr "#  Dernière modification %s\n"

#: file.c:1004
msgid "#  File has been updated."
msgstr "#  Le fichier a été mis à jour."

#: file.c:1004
msgid "#  File has not been updated."
msgstr "#  Le fichier n'a pas été mis à jour."

#: file.c:1008
msgid "#  Recipe currently running (THIS IS A BUG)."
msgstr "#  Recette en cours d'exécution (CECI EST UNE ANOMALIE)."

#: file.c:1011
msgid "#  Dependencies recipe running (THIS IS A BUG)."
msgstr "#  Recette de dépendances en cours d'exécution (CECI EST UNE ANOMALIE)."

#: file.c:1020
msgid "#  Successfully updated."
msgstr "#  Mise à jour réussie."

#: file.c:1024
msgid "#  Needs to be updated (-q is set)."
msgstr "#  À besoin d'être mis à jour (l'option -q est activée)."

#: file.c:1027
msgid "#  Failed to be updated."
msgstr "#  N'a pas pu être mis à jour."

#: file.c:1032
msgid "#  Invalid value in 'command_state' member!"
msgstr "#  Valeur non valable dans le membre « command_state » !"

#: file.c:1051
msgid ""
"\n"
"# Files"
msgstr ""
"\n"
"# Fichiers"

#: file.c:1055
msgid ""
"\n"
"# files hash-table stats:\n"
"# "
msgstr ""
"\n"
"# stats des tables de hachage des fichiers :\n"
"# "

#: file.c:1065
#, c-format
msgid "%s: Field '%s' not cached: %s"
msgstr "%s : le champ « %s » n'est pas en cache : %s"

#: function.c:790
msgid "non-numeric first argument to 'word' function"
msgstr "le premier argument de la fonction « word » doit être numérique"

#: function.c:795
msgid "first argument to 'word' function must be greater than 0"
msgstr "le premier argument de la fonction « word » doit être supérieur à 0"

#: function.c:815
msgid "non-numeric first argument to 'wordlist' function"
msgstr "le premier argument de la fonction « wordlist » doit être numérique"

#: function.c:817
msgid "non-numeric second argument to 'wordlist' function"
msgstr "le deuxième argument de la fonction « wordlist » doit être numérique"

#: function.c:1525
#, c-format
msgid "windows32_openpipe: DuplicateHandle(In) failed (e=%ld)\n"
msgstr "windows32_openpipe : DuplicateHandle(In) a échoué (e=%ld)\n"

#: function.c:1549
#, c-format
msgid "windows32_openpipe: DuplicateHandle(Err) failed (e=%ld)\n"
msgstr "windows32_openpipe : DuplicateHandle(Err) a échoué (e=%ld)\n"

#: function.c:1556
#, c-format
msgid "CreatePipe() failed (e=%ld)\n"
msgstr "CreatePipe() a échoué (e=%ld)\n"

#: function.c:1564
msgid "windows32_openpipe(): process_init_fd() failed\n"
msgstr "windows32_openpipe() : process_init_fd() a échoué\n"

#: function.c:1858
#, c-format
msgid "Cleaning up temporary batch file %s\n"
msgstr "Nettoyage du fichier de commandes temporaire %s\n"

#: function.c:2215 function.c:2240
msgid "file: missing filename"
msgstr "file : fichier manquant"

#: function.c:2219 function.c:2250
#, c-format
msgid "open: %s: %s"
msgstr "open : %s : %s"

#: function.c:2227
#, c-format
msgid "write: %s: %s"
msgstr "write : %s : %s"

#: function.c:2230 function.c:2267
#, c-format
msgid "close: %s: %s"
msgstr "close : %s : %s"

#: function.c:2243
msgid "file: too many arguments"
msgstr "file : trop d'arguments"

#: function.c:2262
#, c-format
msgid "read: %s: %s"
msgstr "read : %s : %s"

#: function.c:2275
#, c-format
msgid "file: invalid file operation: %s"
msgstr "file : opération invalide : %s"

#: function.c:2390
#, c-format
msgid "insufficient number of arguments (%d) to function '%s'"
msgstr "nombre d'arguments insuffisant (%d) pour la fonction « %s »"

#: function.c:2402
#, c-format
msgid "unimplemented on this platform: function '%s'"
msgstr "non implémenté sur cette plateforme : fonction « %s »"

#: function.c:2466
#, c-format
msgid "unterminated call to function '%s': missing '%c'"
msgstr "appel à la fonction « %s » non terminé : « %c » manquant"

#: function.c:2650
msgid "Empty function name"
msgstr "Nom de fonction absent"

#: function.c:2652
#, c-format
msgid "Invalid function name: %s"
msgstr "Nom de fonction invalide : %s"

#: function.c:2654
#, c-format
msgid "Function name too long: %s"
msgstr "Nom de fonction trop long : %s"

#: function.c:2657
#, c-format
msgid "Invalid minimum argument count (%u) for function %s"
msgstr "Nombre d'arguments insuffisant (%u) pour la fonction %s"

#: function.c:2660
#, c-format
msgid "Invalid maximum argument count (%u) for function %s"
msgstr "Nombre d'arguments excessif (%u) pour la fonction %s"

#: getopt.c:659
#, c-format
msgid "%s: option '%s' is ambiguous\n"
msgstr "%s : l'option « %s » est ambiguë\n"

#: getopt.c:683
#, c-format
msgid "%s: option '--%s' doesn't allow an argument\n"
msgstr "%s : l'option « --%s » ne prend pas d'argument\n"

#: getopt.c:688
#, c-format
msgid "%s: option '%c%s' doesn't allow an argument\n"
msgstr "%s : l'option « %c%s » ne prend pas d'argument\n"

#: getopt.c:705 getopt.c:878
#, c-format
msgid "%s: option '%s' requires an argument\n"
msgstr "%s : l'option « %s » nécessite un argument\n"

#: getopt.c:734
#, c-format
msgid "%s: unrecognized option '--%s'\n"
msgstr "%s : option non reconnue « --%s »\n"

#: getopt.c:738
#, c-format
msgid "%s: unrecognized option '%c%s'\n"
msgstr "%s : option non reconnue « %c%s »\n"

#: getopt.c:764
#, c-format
msgid "%s: illegal option -- %c\n"
msgstr "%s : option non admise -- %c\n"

#: getopt.c:767
#, c-format
msgid "%s: invalid option -- %c\n"
msgstr "%s : option incorrecte -- %c\n"

#: getopt.c:797 getopt.c:927
#, c-format
msgid "%s: option requires an argument -- %c\n"
msgstr "%s : l'option nécessite un argument -- %c\n"

#: getopt.c:844
#, c-format
msgid "%s: option '-W %s' is ambiguous\n"
msgstr "%s : l'option « -W %s » est ambiguë\n"

#: getopt.c:862
#, c-format
msgid "%s: option '-W %s' doesn't allow an argument\n"
msgstr "%s : l'option « -W %s » ne prend pas d'argument\n"

#: guile.c:58
#, c-format
msgid "guile: Expanding '%s'\n"
msgstr "guile : expansion de « %s »\n"

#: guile.c:74
#, c-format
msgid "guile: Evaluating '%s'\n"
msgstr "guile : évaluation de « %s »\n"

#: hash.c:49
#, c-format
msgid "can't allocate %lu bytes for hash table: memory exhausted"
msgstr "impossible d'allouer %lu octets pour la table de hachage : mémoire épuisée"

#: hash.c:280
#, c-format
msgid "Load=%ld/%ld=%.0f%%, "
msgstr "Charge=%ld/%ld=%.0f%%, "

#: hash.c:282
#, c-format
msgid "Rehash=%d, "
msgstr "Rehash=%d, "

#: hash.c:283
#, c-format
msgid "Collisions=%ld/%ld=%.0f%%"
msgstr "Collisions=%ld/%ld=%.0f%%"

#: implicit.c:38
#, c-format
msgid "Looking for an implicit rule for '%s'.\n"
msgstr "Recherche d'une règle implicite pour « %s ».\n"

#: implicit.c:54
#, c-format
msgid "Looking for archive-member implicit rule for '%s'.\n"
msgstr "Recherche d'une règle implicite de membre d'archive pour « %s ».\n"

#: implicit.c:311
msgid "Avoiding implicit rule recursion.\n"
msgstr "Évitement de récursion dans une règle implicite.\n"

#: implicit.c:486
#, c-format
msgid "Stem too long: '%.*s'.\n"
msgstr "Motif trop long : « %.*s ».\n"

#: implicit.c:491
#, c-format
msgid "Trying pattern rule with stem '%.*s'.\n"
msgstr "Essai du motif avec « %.*s » comme radical.\n"

#: implicit.c:697
#, c-format
msgid "Rejecting impossible rule prerequisite '%s'.\n"
msgstr "Rejet d'une dépendance de règle impossible « %s ».\n"

#: implicit.c:698
#, c-format
msgid "Rejecting impossible implicit prerequisite '%s'.\n"
msgstr "Rejet d'une dépendance implicite impossible « %s ».\n"

#: implicit.c:711
#, c-format
msgid "Trying rule prerequisite '%s'.\n"
msgstr "Essai de la dépendance de règle « %s ».\n"

#: implicit.c:712
#, c-format
msgid "Trying implicit prerequisite '%s'.\n"
msgstr "Essai de la dépendance implicite « %s ».\n"

#: implicit.c:751
#, c-format
msgid "Found prerequisite '%s' as VPATH '%s'\n"
msgstr "Dépendance trouvée « %s » comme VPATH « %s »\n"

#: implicit.c:765
#, c-format
msgid "Looking for a rule with intermediate file '%s'.\n"
msgstr "Recherche d'une règle contenant le fichier intermédaire « %s ».\n"

#: job.c:363
msgid "Cannot create a temporary file\n"
msgstr "Impossible de créer un fichier temporaire\n"

#: job.c:485
msgid " (core dumped)"
msgstr " (core dump créé)"

#: job.c:490
msgid " (ignored)"
msgstr " (ignorée)"

#: job.c:494 job.c:1828
msgid "<builtin>"
msgstr "<commande interne>"

#: job.c:510
#, c-format
msgid "%s[%s: %s] Error %d%s"
msgstr "%s[%s : %s] Erreur %d%s"

#: job.c:599
msgid "*** Waiting for unfinished jobs...."
msgstr "*** Attente des tâches non terminées...."

#: job.c:629
#, c-format
msgid "Live child %p (%s) PID %s %s\n"
msgstr "Processus fils actif %p (%s) PID %s %s\n"

#: job.c:631 job.c:833 job.c:952 job.c:1583
msgid " (remote)"
msgstr " (distant)"

#: job.c:831
#, c-format
msgid "Reaping losing child %p PID %s %s\n"
msgstr "Récolte du processus fils perdant %p PID %s %s\n"

#: job.c:832
#, c-format
msgid "Reaping winning child %p PID %s %s\n"
msgstr "Récolte du processus fils gagnant %p PID %s %s\n"

#: job.c:839
#, c-format
msgid "Cleaning up temp batch file %s\n"
msgstr "Nettoyage du fichier de commande temporaire %s\n"

#: job.c:845
#, c-format
msgid "Cleaning up temp batch file %s failed (%d)\n"
msgstr "Le nettoyage du fichier de commandes temporaire %s a échoué (%d)\n"

#: job.c:951
#, c-format
msgid "Removing child %p PID %s%s from chain.\n"
msgstr "Retrait du processus fils %p PID %s%s de la chaîne.\n"

#: job.c:1006
#, c-format
msgid "Released token for child %p (%s).\n"
msgstr "Jeton relâché pour le processus fils %p (%s).\n"

#: job.c:1508 job.c:2201
#, c-format
msgid "process_easy() failed to launch process (e=%ld)\n"
msgstr "process_easy() n'a pas pu lancer de processus (e=%ld)\n"

#: job.c:1512 job.c:2205
#, c-format
msgid ""
"\n"
"Counted %d args in failed launch\n"
msgstr ""
"\n"
"%d arguments comptés lors du lancement échoué\n"

#: job.c:1581
#, c-format
msgid "Putting child %p (%s) PID %s%s on the chain.\n"
msgstr "Ajout du processus fils %p (%s) PID %s%s à la chaîne.\n"

#: job.c:1811
#, c-format
msgid "Obtained token for child %p (%s).\n"
msgstr "Jeton obtenu pour le processus fils %p (%s).\n"

#: job.c:1838
#, c-format
msgid "%s: target '%s' does not exist"
msgstr "%s : la cible « %s » n'existe pas"

#: job.c:1841
#, c-format
msgid "%s: update target '%s' due to: %s"
msgstr "%s : mise à jour de la cible « %s » causée par : %s"

#: job.c:1956
msgid "cannot enforce load limits on this operating system"
msgstr "impossible d'imposer des limites de charge sur ce système d'exploitation"

#: job.c:1958
msgid "cannot enforce load limit: "
msgstr "impossible d'imposer des limites de charge : "

#: job.c:2048
msgid "no more file handles: could not duplicate stdin\n"
msgstr "plus d'identificateur de fichier disponible : impossible de dupliquer stdin\n"

#: job.c:2060
msgid "no more file handles: could not duplicate stdout\n"
msgstr "plus d'identificateur de fichier disponible : impossible de dupliquer stdout\n"

#: job.c:2074
msgid "no more file handles: could not duplicate stderr\n"
msgstr "plus d'identificateurs de fichier disponible : impossible de dupliquer stderr\n"

#: job.c:2089
msgid "Could not restore stdin\n"
msgstr "Impossible de restaurer stdin\n"

#: job.c:2097
msgid "Could not restore stdout\n"
msgstr "Impossible de restaurer stdout\n"

#: job.c:2105
msgid "Could not restore stderr\n"
msgstr "Impossible de restaurer stderr\n"

#: job.c:2234
#, c-format
msgid "make reaped child pid %s, still waiting for pid %s\n"
msgstr "make a récolté le processus fils pid %s, toujours en attente du pid %s\n"

#: job.c:2275
#, c-format
msgid "%s: %s: Command not found\n"
msgstr "%s : %s : commande introuvable\n"

#: job.c:2277
#, c-format
msgid "%s[%u]: %s: Command not found\n"
msgstr "%s[%u] : %s : commande introuvable\n"

#: job.c:2337
#, c-format
msgid "%s: Shell program not found"
msgstr "%s : programme Shell introuvable"

#: job.c:2346
msgid "spawnvpe: environment space might be exhausted"
msgstr "spawnvpe : l'espace d'environnement est peut-être épuisé"

#: job.c:2584
#, c-format
msgid "$SHELL changed (was '%s', now '%s')\n"
msgstr "$SHELL a été modifié (de « %s » à « %s »)\n"

#: job.c:3022 job.c:3207
#, c-format
msgid "Creating temporary batch file %s\n"
msgstr "Création d'un fichier de commande temporaire %s\n"

#: job.c:3030
msgid ""
"Batch file contents:\n"
"\t@echo off\n"
msgstr ""
"Contenu du fichier de commande :\n"
"\t@echo off\n"

#: job.c:3219
#, c-format
msgid ""
"Batch file contents:%s\n"
"\t%s\n"
msgstr ""
"Contenu du fichier Batch :%s\n"
"\t%s\n"

#: job.c:3327
#, c-format
msgid "%s (line %d) Bad shell context (!unixy && !batch_mode_shell)\n"
msgstr "%s (ligne %d) Mauvais contexte du shell (!unixy && !batch_mode_shell)\n"

#: job.h:43
msgid "-O[TYPE] (--output-sync[=TYPE]) is not configured for this build."
msgstr "-O[TYPE] (--output-sync[=TYPE]) n'est pas configuré pour cette construction."

#: load.c:60
#, c-format
msgid "Failed to open global symbol table: %s"
msgstr "Echec de l'ouverture de la table des symboles générale : %s"

#: load.c:97
#, c-format
msgid "Loaded object %s is not declared to be GPL compatible"
msgstr "L'objet chargé « %s » n'est pas déclaré compatible avec la GPL"

#: load.c:104
#, c-format
msgid "Failed to load symbol %s from %s: %s"
msgstr "Echec du chargement du symbole %s à partir de %s : %s"

#: load.c:149
#, c-format
msgid "Empty symbol name for load: %s"
msgstr "Nom du symbole absent pour l'opération « load » : %s"

#: load.c:204
#, c-format
msgid "Loading symbol %s from %s\n"
msgstr "Chargement du symbole %s à partir de %s\n"

#: load.c:256
msgid "The 'load' operation is not supported on this platform."
msgstr "Les opérations « load » ne sont pas prises en charge sur cette plateforme."

#: main.c:338
msgid "Options:\n"
msgstr "Options :\n"

#: main.c:339
msgid "  -b, -m                      Ignored for compatibility.\n"
msgstr "  -b, -m                      Ignoré pour compatibilité.\n"

#: main.c:341
msgid "  -B, --always-make           Unconditionally make all targets.\n"
msgstr "  -B, --always-make           Fabriquer toutes les cibles sans condition.\n"

#: main.c:343
msgid ""
"  -C DIRECTORY, --directory=DIRECTORY\n"
"                              Change to DIRECTORY before doing anything.\n"
msgstr ""
"  -C RÉPERTOIRE, --directory=RÉPERTOIRE\n"
"                              Se placer dans le RÉPERTOIRE avant toute action.\n"

#: main.c:346
msgid "  -d                          Print lots of debugging information.\n"
msgstr "  -d                          Afficher beaucoup d'informations de débogage.\n"

#: main.c:348
msgid "  --debug[=FLAGS]             Print various types of debugging information.\n"
msgstr "  --debug[=FLAGS]             Afficher divers types d'informations de débogage.\n"

#: main.c:350
msgid ""
"  -e, --environment-overrides\n"
"                              Environment variables override makefiles.\n"
msgstr ""
"  -e, --environment-overrides\n"
"                              Les variables d'environment sont prioritaires sur les makefiles.\n"

#: main.c:353
msgid "  --eval=STRING               Evaluate STRING as a makefile statement.\n"
msgstr "  --eval=CHAINE               Évaluer la CHAÎNE comme une instruction de makefile.\n"

#: main.c:355
msgid ""
"  -f FILE, --file=FILE, --makefile=FILE\n"
"                              Read FILE as a makefile.\n"
msgstr ""
"  -f FICHIER, --file=FICHIER, --makefile=FICHIER\n"
"                              Lire le FICHIER comme un makefile.\n"

#: main.c:358
msgid "  -h, --help                  Print this message and exit.\n"
msgstr "  -h, --help                  Afficher ce message et quitter.\n"

#: main.c:360
msgid "  -i, --ignore-errors         Ignore errors from recipes.\n"
msgstr "  -i, --ignore-errors         Ignorer les erreurs venant des recettes.\n"

#: main.c:362
msgid ""
"  -I DIRECTORY, --include-dir=DIRECTORY\n"
"                              Search DIRECTORY for included makefiles.\n"
msgstr ""
"  -I RÉPERTOIRE, --include-dir=RÉPERTOIRE\n"
"                              Chercher dans le RÉPERTOIRE les makefiles traités par inclusion.\n"

#: main.c:365
msgid "  -j [N], --jobs[=N]          Allow N jobs at once; infinite jobs with no arg.\n"
msgstr "  -j [N], --jobs[=N]          Autoriser N tâches simultanées ; nombre infini si utilisé sans argument.\n"

#: main.c:367
msgid "  -k, --keep-going            Keep going when some targets can't be made.\n"
msgstr "  -k, --keep-going            Poursuivre même si certaines cibles n'ont pas pu être fabriquées.\n"

#: main.c:369
msgid ""
"  -l [N], --load-average[=N], --max-load[=N]\n"
"                              Don't start multiple jobs unless load is below N.\n"
msgstr ""
"  -l [N], --load-average[=N], --max-load[=N]\n"
"                              Ne pas lancer de tâches multiples à moins que la charge soit inférieure à N.\n"

#: main.c:372
msgid "  -L, --check-symlink-times   Use the latest mtime between symlinks and target.\n"
msgstr "  -L, --check-symlink-times   Utiliser le « mtime » le plus récent entre les liens symboliques et la cible.\n"

#: main.c:374
msgid ""
"  -n, --just-print, --dry-run, --recon\n"
"                              Don't actually run any recipe; just print them.\n"
msgstr ""
"  -n, --just-print, --dry-run, --recon\n"
"                              N'exécuter aucune recette ; seulement les afficher.\n"

#: main.c:377
msgid ""
"  -o FILE, --old-file=FILE, --assume-old=FILE\n"
"                              Consider FILE to be very old and don't remake it.\n"
msgstr ""
"  -o FICHIER, --old-file=FICHIER, --assume-old=FICHIER\n"
"                              Considérer le FICHIER comme étant très ancien et ne pas le refabriquer.\n"

#: main.c:380
msgid ""
"  -O[TYPE], --output-sync[=TYPE]\n"
"                              Synchronize output of parallel jobs by TYPE.\n"
msgstr ""
"  -O[TYPE], --output-sync[=TYPE]\n"
"                              Synchronise la sortie des tâches parallèles par TYPE.\n"

#: main.c:383
msgid "  -p, --print-data-base       Print make's internal database.\n"
msgstr "  -p, --print-data-base       Afficher la base de données interne de make.\n"

#: main.c:385
msgid "  -q, --question              Run no recipe; exit status says if up to date.\n"
msgstr "  -q, --question              Ne pas exécuter de recette ; le code de sortie indique si la cible est à jour.\n"

#: main.c:387
msgid "  -r, --no-builtin-rules      Disable the built-in implicit rules.\n"
msgstr "  -r, --no-builtin-rules      Désactiver les règles implicites internes.\n"

#: main.c:389
msgid "  -R, --no-builtin-variables  Disable the built-in variable settings.\n"
msgstr "  -R, --no-builtin-variables  Désactiver les réglages des variables internes.\n"

#: main.c:391
msgid "  -s, --silent, --quiet       Don't echo recipes.\n"
msgstr "  -s, --silent, --quiet       Ne pas répéter les recettes.\n"

#: main.c:393
msgid ""
"  -S, --no-keep-going, --stop\n"
"                              Turns off -k.\n"
msgstr ""
"  -S, --no-keep-going, --stop\n"
"                              Désactiver -k.\n"

#: main.c:396
msgid "  -t, --touch                 Touch targets instead of remaking them.\n"
msgstr "  -t, --touch                 Assigner l'heure actuelle aux cibles au lieu de les refabriquer.\n"

#: main.c:398
msgid "  --trace                     Print tracing information.\n"
msgstr "  --trace                     Afficher les traces mémoire.\n"

#: main.c:400
msgid "  -v, --version               Print the version number of make and exit.\n"
msgstr "  -v, --version               Afficher le numéro de version de make et quitter.\n"

#: main.c:402
msgid "  -w, --print-directory       Print the current directory.\n"
msgstr "  -w, --print-directory       Afficher le répertoire courant.\n"

#: main.c:404
msgid "  --no-print-directory        Turn off -w, even if it was turned on implicitly.\n"
msgstr "  --no-print-directory        Désactiver l'option -w, même si elle a été activée implicitement.\n"

#: main.c:406
msgid ""
"  -W FILE, --what-if=FILE, --new-file=FILE, --assume-new=FILE\n"
"                              Consider FILE to be infinitely new.\n"
msgstr ""
"  -W FICHIER, --what-if=FICHIER, --new-file=FICHIER, --assume-new=FICHIER\n"
"                              Considérer le FICHIER comme étant toujours nouveau.\n"

#: main.c:409
msgid "  --warn-undefined-variables  Warn when an undefined variable is referenced.\n"
msgstr "  --warn-undefined-variables  Prévenir lorsqu'une variable non définie est référencée.\n"

#: main.c:683
msgid "empty string invalid as file name"
msgstr "une chaîne vide n'est pas un nom de fichier valable"

#: main.c:766
#, c-format
msgid "unknown debug level specification '%s'"
msgstr "niveau de débogage inconnu « %s »"

#: main.c:806
#, c-format
msgid "unknown output-sync type '%s'"
msgstr "type de output-sync « %s » inconnu"

#: main.c:861
#, c-format
msgid "%s: Interrupt/Exception caught (code = 0x%lx, addr = 0x%p)\n"
msgstr "%s: interception de l'interruption/exception (code = 0x%lx, addr = 0x%p)\n"

#: main.c:868
#, c-format
msgid ""
"\n"
"Unhandled exception filter called from program %s\n"
"ExceptionCode = %lx\n"
"ExceptionFlags = %lx\n"
"ExceptionAddress = 0x%p\n"
msgstr ""
"\n"
"Filtre d'exception non pris en charge appelé depuis le programme %s\n"
"ExceptionCode = %lx\n"
"ExceptionFlags = %lx\n"
"ExceptionAddress = 0x%p\n"

#: main.c:876
#, c-format
msgid "Access violation: write operation at address 0x%p\n"
msgstr "Violation d'accès : opération d'écriture à l'adresse 0x%p\n"

#: main.c:877
#, c-format
msgid "Access violation: read operation at address 0x%p\n"
msgstr "Violation d'accès : opération de lecture à l'adresse 0x%p\n"

#: main.c:953 main.c:968
#, c-format
msgid "find_and_set_shell() setting default_shell = %s\n"
msgstr "find_and_set_shell() définit default_shell = %s\n"

#: main.c:1021
#, c-format
msgid "find_and_set_shell() path search set default_shell = %s\n"
msgstr "La recherche de chemin de find_and_set_shell() a définit default_shell = %s\n"

#: main.c:1538
#, c-format
msgid "%s is suspending for 30 seconds..."
msgstr "%s s'arrête pendant 30 secondes..."

#: main.c:1540
#, c-format
msgid "done sleep(30). Continuing.\n"
msgstr "sleep(30) terminé. On continue.\n"

#: main.c:1627
msgid "warning: jobserver unavailable: using -j1.  Add '+' to parent make rule."
msgstr "avertissement : jobserver n'est pas disponible : utilisation de -j1. Ajouter « + » à la règle parent du make."

#: main.c:1635
msgid "warning: -jN forced in submake: disabling jobserver mode."
msgstr "AVERTISSEMENT : -jN forcé dans un submake : désactivation du mode serveur de tâches."

#: main.c:1805
msgid "Makefile from standard input specified twice."
msgstr "Makefile depuis l'entrée standard spécifié deux fois."

#: main.c:1843 vmsjobs.c:1252
msgid "fopen (temporary file)"
msgstr "fopen (fichier temporaire)"

#: main.c:1849
msgid "fwrite (temporary file)"
msgstr "fwrite (fichier temporaire)"

#: main.c:2048
msgid "Parallel jobs (-j) are not supported on this platform."
msgstr "Les tâches en parallèle (-j) ne sont pas prises en charge sur cette plateforme."

#: main.c:2049
msgid "Resetting to single job (-j1) mode."
msgstr "On revient en mode monotâche (-j1)."

#: main.c:2088
msgid "Symbolic links not supported: disabling -L."
msgstr "Les liens symboliques ne sont pas pris en charge : désactivation de -L."

#: main.c:2170
msgid "Updating makefiles....\n"
msgstr "Mise à jour des makefiles....\n"

#: main.c:2195
#, c-format
msgid "Makefile '%s' might loop; not remaking it.\n"
msgstr "Le makefile « %s » pourrait boucler ; on ne recommence pas.\n"

#: main.c:2279
#, c-format
msgid "Failed to remake makefile '%s'."
msgstr "Échec de refabrication du makefile « %s »."

#: main.c:2299
#, c-format
msgid "Included makefile '%s' was not found."
msgstr "Le makefile inclus « %s » est introuvable."

#: main.c:2304
#, c-format
msgid "Makefile '%s' was not found"
msgstr "Le makefile « %s » est introuvable"

#: main.c:2372
msgid "Couldn't change back to original directory."
msgstr "Impossible de revenir dans le répertoire d'origine."

#: main.c:2380
#, c-format
msgid "Re-executing[%u]:"
msgstr "Réexécution[%u] :"

#: main.c:2492
msgid "unlink (temporary file): "
msgstr "unlink (fichier temporaire) :"

#: main.c:2525
msgid ".DEFAULT_GOAL contains more than one target"
msgstr ".DEFAULT_GOAL contient plus d'une cible"

#: main.c:2548
msgid "No targets specified and no makefile found"
msgstr "Pas de cible spécifiée et aucun makefile n'a été trouvé"

#: main.c:2550
msgid "No targets"
msgstr "Pas de cible"

#: main.c:2555
msgid "Updating goal targets....\n"
msgstr "Mise à jour des objectifs cibles....\n"

#: main.c:2579
msgid "warning:  Clock skew detected.  Your build may be incomplete."
msgstr "AVERTISSEMENT : décalage d'horloge détecté. La construction peut être incomplète."

#: main.c:2773
#, c-format
msgid "Usage: %s [options] [target] ...\n"
msgstr "Utilisation : %s [options] [cible] ...\n"

#: main.c:2779
#, c-format
msgid ""
"\n"
"This program built for %s\n"
msgstr ""
"\n"
"Ce programme est construit pour %s\n"

#: main.c:2781
#, c-format
msgid ""
"\n"
"This program built for %s (%s)\n"
msgstr ""
"\n"
"Ce programme est construit pour %s (%s)\n"

#: main.c:2784
#, c-format
msgid "Report bugs to <bug-make@gnu.org>\n"
msgstr "Signaler les anomalies à <bug-make@gnu.org>.\n"

#: main.c:2870
#, c-format
msgid "the '%s%s' option requires a non-empty string argument"
msgstr "l'option « %s%s » a besoin d'une chaîne non vide comme argument"

#: main.c:2934
#, c-format
msgid "the '-%c' option requires a positive integer argument"
msgstr "l'option « -%c » prend en argument un entier positif"

#: main.c:3332
#, c-format
msgid "%sBuilt for %s\n"
msgstr "%sConstruit pour %s\n"

#: main.c:3334
#, c-format
msgid "%sBuilt for %s (%s)\n"
msgstr "%sConstruit pour %s (%s)\n"

#: main.c:3345
#, c-format
msgid ""
"%sLicense GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>\n"
"%sThis is free software: you are free to change and redistribute it.\n"
"%sThere is NO WARRANTY, to the extent permitted by law.\n"
msgstr ""
"%sLicence GPLv3+ : GNU GPL version 3 ou ultérieure <http://gnu.org/licenses/gpl.html>\n"
"%sCeci est un logiciel libre : vous êtes autorisé à le modifier et à la redistribuer.\n"
"%sIl ne comporte AUCUNE GARANTIE, dans la mesure de ce que permet la loi.\n"

#: main.c:3366
#, c-format
msgid ""
"\n"
"# Make data base, printed on %s"
msgstr ""
"\n"
"# Base de données de Make, imprimée le %s"

#: main.c:3376
#, c-format
msgid ""
"\n"
"# Finished Make data base on %s\n"
msgstr ""
"\n"
"# Base de données de Make terminée le %s\n"

#: misc.c:202
#, c-format
msgid "Unknown error %d"
msgstr "Erreur inconnue %d"

#: misc.c:508
#, c-format
msgid "%s: user %lu (real %lu), group %lu (real %lu)\n"
msgstr "%s : utilisateur %lu (reél %lu), groupe %lu (réel %lu)\n"

#: misc.c:529
msgid "Initialized access"
msgstr "Accès initialisé"

#: misc.c:608
msgid "User access"
msgstr "Accès utilisateur"

#: misc.c:656
msgid "Make access"
msgstr "Accès de Make"

#: misc.c:690
msgid "Child access"
msgstr "Accès des fils"

#: output.c:104
#, c-format
msgid "%s: Entering an unknown directory\n"
msgstr "%s : on entre dans un répertoire inconnu\n"

#: output.c:106
#, c-format
msgid "%s: Leaving an unknown directory\n"
msgstr "%s : on quitte un répertoire inconnu\n"

#: output.c:109
#, c-format
msgid "%s: Entering directory '%s'\n"
msgstr "%s : on entre dans le répertoire « %s »\n"

#: output.c:111
#, c-format
msgid "%s: Leaving directory '%s'\n"
msgstr "%s : on quitte le répertoire « %s »\n"

#: output.c:115
#, c-format
msgid "%s[%u]: Entering an unknown directory\n"
msgstr "%s[%u] : on entre dans un répertoire inconnu\n"

#: output.c:117
#, c-format
msgid "%s[%u]: Leaving an unknown directory\n"
msgstr "%s[%u] : on quitte un répertoire inconnu\n"

#: output.c:120
#, c-format
msgid "%s[%u]: Entering directory '%s'\n"
msgstr "%s[%u] : on entre dans le répertoire « %s »\n"

#: output.c:122
#, c-format
msgid "%s[%u]: Leaving directory '%s'\n"
msgstr "%s[%u] : on quitte le répertoire « %s »\n"

#: output.c:495 output.c:497
msgid "write error: stdout"
msgstr "erreur d'écriture : stdout"

#: output.c:677
msgid ".  Stop.\n"
msgstr ". Arrêt.\n"

#: output.c:711
#, c-format
msgid "%s%s: %s"
msgstr "%s%s : %s"

#: output.c:720
#, c-format
msgid "%s: %s"
msgstr "%s : %s"

#: posixos.c:69
msgid "creating jobs pipe"
msgstr "création d'un tube pour les tâches"

#: posixos.c:72 posixos.c:227
msgid "duping jobs pipe"
msgstr "duplication d'un tube pour les tâches"

#: posixos.c:78
msgid "init jobserver pipe"
msgstr "initialisation du tube du serveur de tâches"

#: posixos.c:90
#, c-format
msgid "internal error: invalid --jobserver-auth string '%s'"
msgstr "erreur interne : chaîne --jobserver-auth incorrecte « %s »"

#: posixos.c:93
#, c-format
msgid "Jobserver client (fds %d,%d)\n"
msgstr "client Jobserver (fds %d,%d)\n"

#: posixos.c:109
msgid "jobserver pipeline"
msgstr "pipeline du serveur de tâches"

#: posixos.c:154
msgid "write jobserver"
msgstr "écriture vers le serveur de tâches"

#: posixos.c:268
msgid "pselect jobs pipe"
msgstr "pselect du tube de tâches"

#: posixos.c:279 posixos.c:391
msgid "read jobs pipe"
msgstr "lecture du tube des processus"

#: read.c:178
msgid "Reading makefiles...\n"
msgstr "Lecture des makefiles...\n"

#: read.c:329
#, c-format
msgid "Reading makefile '%s'"
msgstr "Lecture du makefile « %s »"

#: read.c:331
#, c-format
msgid " (no default goal)"
msgstr " (pas d'objectif par défaut)"

#: read.c:333
#, c-format
msgid " (search path)"
msgstr " (chemin de recherche)"

#: read.c:335
#, c-format
msgid " (don't care)"
msgstr " (peu importe)"

#: read.c:337
#, c-format
msgid " (no ~ expansion)"
msgstr " (pas de remplacement du ~)"

#: read.c:651
#, c-format
msgid "Skipping UTF-8 BOM in makefile '%s'\n"
msgstr "On saute les BOM UTF-8 du makefile « %s »\n"

#: read.c:654
#, c-format
msgid "Skipping UTF-8 BOM in makefile buffer\n"
msgstr "On saute les BOM UTF-8 du tampon makefile\n"

#: read.c:783
msgid "invalid syntax in conditional"
msgstr "syntaxe incorrecte dans la condition"

#: read.c:959
#, c-format
msgid "%s: failed to load"
msgstr "%s : echec du chargement"

#: read.c:985
msgid "recipe commences before first target"
msgstr "La recette commence avant la première cible"

#: read.c:1034
msgid "missing rule before recipe"
msgstr "règle manquante avant la recette"

#: read.c:1124
msgid "missing separator (did you mean TAB instead of 8 spaces?)"
msgstr "séparateur manquant (vouliez-vous dire TAB au lieu des 8 espaces ?)"

#: read.c:1126
msgid "missing separator"
msgstr "séparateur manquant"

#: read.c:1262
msgid "missing target pattern"
msgstr "motif de cible manquant"

#: read.c:1264
msgid "multiple target patterns"
msgstr "motifs de cible multiples"

#: read.c:1268
#, c-format
msgid "target pattern contains no '%%'"
msgstr "le motif de cible ne contient pas « %% »"

#: read.c:1390
msgid "missing 'endif'"
msgstr "« endif » manquant"

#: read.c:1428 read.c:1473 variable.c:1576
msgid "empty variable name"
msgstr "nom de variable vide"

#: read.c:1463
msgid "extraneous text after 'define' directive"
msgstr "texte superflu après la directive « define »"

#: read.c:1488
msgid "missing 'endef', unterminated 'define'"
msgstr "« endef » manquant, « define » non terminé"

#: read.c:1516
msgid "extraneous text after 'endef' directive"
msgstr "texte superflu après la directive « endef »"

#: read.c:1588
#, c-format
msgid "extraneous text after '%s' directive"
msgstr "texte superflu après la directive « %s »"

#: read.c:1589
#, c-format
msgid "extraneous '%s'"
msgstr "« %s » superflu"

#: read.c:1617
msgid "only one 'else' per conditional"
msgstr "un seul « else » par condition"

#: read.c:1892
msgid "Malformed target-specific variable definition"
msgstr "Définition malformée de variable spécifique à une cible"

#: read.c:1950
msgid "prerequisites cannot be defined in recipes"
msgstr "les prérequis ne peuvent être définis dans des recettes"

#: read.c:2009
msgid "mixed implicit and static pattern rules"
msgstr "mélange de règles implicites et statiques pour le motif"

#: read.c:2032
msgid "mixed implicit and normal rules"
msgstr "mélange de règles implicites et normales"

#: read.c:2085
#, c-format
msgid "target '%s' doesn't match the target pattern"
msgstr "la cible « %s » ne correspond pas au motif de cible"

#: read.c:2100 read.c:2146
#, c-format
msgid "target file '%s' has both : and :: entries"
msgstr "le fichier cible « %s » possède à la fois des entrées : et ::"

#: read.c:2106
#, c-format
msgid "target '%s' given more than once in the same rule"
msgstr "la cible « %s » apparaît plus d'une fois dans la même règle."

#: read.c:2116
#, c-format
msgid "warning: overriding recipe for target '%s'"
msgstr "avertissement : surchargement de la recette pour la cible « %s »"

#: read.c:2119
#, c-format
msgid "warning: ignoring old recipe for target '%s'"
msgstr "avertissement : ancienne recette ignorée pour la cible « %s »"

#: read.c:2223
msgid "*** mixed implicit and normal rules: deprecated syntax"
msgstr "*** mélange de règles implicites et normales : syntaxe obsolète"

#: read.c:2542
msgid "warning: NUL character seen; rest of line ignored"
msgstr "AVERTISSEMENT : caractère NUL détecté ; le reste de la ligne est ignoré"

#: remake.c:226
#, c-format
msgid "Nothing to be done for '%s'."
msgstr "rien à faire pour « %s »."

#: remake.c:227
#, c-format
msgid "'%s' is up to date."
msgstr "« %s » est à jour."

#: remake.c:323
#, c-format
msgid "Pruning file '%s'.\n"
msgstr "Élagage du fichier « %s ».\n"

#: remake.c:406
#, c-format
msgid "%sNo rule to make target '%s', needed by '%s'%s"
msgstr "%s Aucune règle pour fabriquer la cible « %s », nécessaire pour « %s »%s"

#: remake.c:416
#, c-format
msgid "%sNo rule to make target '%s'%s"
msgstr "%sAucune règle pour fabriquer la cible « %s »%s"

#: remake.c:442
#, c-format
msgid "Considering target file '%s'.\n"
msgstr "Étude du fichier cible « %s ».\n"

#: remake.c:449
#, c-format
msgid "Recently tried and failed to update file '%s'.\n"
msgstr "Tentative récente échouée de mettre à jour le fichier « %s ».\n"

#: remake.c:461
#, c-format
msgid "File '%s' was considered already.\n"
msgstr "Le fichier « %s » a déjà été étudié.\n"

#: remake.c:471
#, c-format
msgid "Still updating file '%s'.\n"
msgstr "Mise à jour du fichier « %s » en cours.\n"

#: remake.c:474
#, c-format
msgid "Finished updating file '%s'.\n"
msgstr "Fin de la mise à jour du fichier « %s ».\n"

#: remake.c:503
#, c-format
msgid "File '%s' does not exist.\n"
msgstr "Le fichier « %s » n'existe pas.\n"

#: remake.c:511
#, c-format
msgid "*** Warning: .LOW_RESOLUTION_TIME file '%s' has a high resolution time stamp"
msgstr "*** Avertissement : le fichier .LOW_RESOLUTION_TIME « %s » a un horodatage à haute résolution"

#: remake.c:524 remake.c:1056
#, c-format
msgid "Found an implicit rule for '%s'.\n"
msgstr "Règle implicite trouvée pour « %s ».\n"

#: remake.c:526 remake.c:1058
#, c-format
msgid "No implicit rule found for '%s'.\n"
msgstr "Pas de règle implicite trouvée pour « %s ».\n"

#: remake.c:532
#, c-format
msgid "Using default recipe for '%s'.\n"
msgstr "Utilisation de la recette par défaut pour « %s ».\n"

#: remake.c:566 remake.c:1105
#, c-format
msgid "Circular %s <- %s dependency dropped."
msgstr "Dépendance circulaire %s <- %s abandonnée."

#: remake.c:691
#, c-format
msgid "Finished prerequisites of target file '%s'.\n"
msgstr "Fin des dépendances du fichier cible « %s ».\n"

#: remake.c:697
#, c-format
msgid "The prerequisites of '%s' are being made.\n"
msgstr "Les dépendances de « %s » sont en cours de fabrication.\n"

#: remake.c:711
#, c-format
msgid "Giving up on target file '%s'.\n"
msgstr "Abandon du fichier cible « %s ».\n"

#: remake.c:716
#, c-format
msgid "Target '%s' not remade because of errors."
msgstr "La cible « %s » n'a pas été refabriquée à cause d'erreurs."

#: remake.c:768
#, c-format
msgid "Prerequisite '%s' is order-only for target '%s'.\n"
msgstr "La dépendance « %s » ne commande que la cible « %s ».\n"

#: remake.c:773
#, c-format
msgid "Prerequisite '%s' of target '%s' does not exist.\n"
msgstr "La dépendance « %s » de la cible « %s » n'existe pas.\n"

#: remake.c:778
#, c-format
msgid "Prerequisite '%s' is newer than target '%s'.\n"
msgstr "La dépendance « %s » est plus récente que la cible « %s ».\n"

#: remake.c:781
#, c-format
msgid "Prerequisite '%s' is older than target '%s'.\n"
msgstr "uLa dépendance « %s » est plus ancienne que la cible « %s ».\n"

#: remake.c:799
#, c-format
msgid "Target '%s' is double-colon and has no prerequisites.\n"
msgstr "La cible « %s » a un deux-points double et n'a pas de dépendance.\n"

#: remake.c:806
#, c-format
msgid "No recipe for '%s' and no prerequisites actually changed.\n"
msgstr "Pas de recette pour « %s » et aucune dépendance n'a changé.\n"

#: remake.c:811
#, c-format
msgid "Making '%s' due to always-make flag.\n"
msgstr "Fabrication de « %s » à cause de l'indicateur « always-make ».\n"

#: remake.c:819
#, c-format
msgid "No need to remake target '%s'"
msgstr "Inutile de refabriquer la cible « %s »"

#: remake.c:821
#, c-format
msgid "; using VPATH name '%s'"
msgstr " ; utilisation du nom VPATH « %s »"

#: remake.c:841
#, c-format
msgid "Must remake target '%s'.\n"
msgstr "Il faut refabriquer la cible « %s ».\n"

#: remake.c:847
#, c-format
msgid "  Ignoring VPATH name '%s'.\n"
msgstr "  On ignore le nom VPATH « %s ».\n"

#: remake.c:856
#, c-format
msgid "Recipe of '%s' is being run.\n"
msgstr "La recette de « %s » est en cours d'exécution.\n"

#: remake.c:863
#, c-format
msgid "Failed to remake target file '%s'.\n"
msgstr "Échec de refabrication du fichier cible « %s ».\n"

#: remake.c:866
#, c-format
msgid "Successfully remade target file '%s'.\n"
msgstr "Refabrication réussie du fichier cible « %s ».\n"

#: remake.c:869
#, c-format
msgid "Target file '%s' needs to be remade under -q.\n"
msgstr "Le fichier cible « %s » a besoin d'être refabriqué avec l'option -q.\n"

#: remake.c:1064
#, c-format
msgid "Using default commands for '%s'.\n"
msgstr "Utilisation des commandes par défaut pour « %s ».\n"

#: remake.c:1430
#, c-format
msgid "Warning: File '%s' has modification time in the future"
msgstr "Avertissement : le fichier « %s » a une date de modification dans le futur"

#: remake.c:1444
#, c-format
msgid "Warning: File '%s' has modification time %s s in the future"
msgstr "Avertissement : le fichier « %s » a une date de modification %s s dans le futur"

#: remake.c:1647
#, c-format
msgid ".LIBPATTERNS element '%s' is not a pattern"
msgstr "l'élément « %s » de .LIBPATTERNS n'est pas un motif"

#: remote-cstms.c:122
#, c-format
msgid "Customs won't export: %s\n"
msgstr "« customs » n'exportera pas : %s\n"

#: rule.c:496
msgid ""
"\n"
"# Implicit Rules"
msgstr ""
"\n"
"# Règles implicites"

#: rule.c:511
msgid ""
"\n"
"# No implicit rules."
msgstr ""
"\n"
"# Pas de règle implicite."

#: rule.c:514
#, c-format
msgid ""
"\n"
"# %u implicit rules, %u"
msgstr ""
"\n"
"# %u règles implicites, %u"

#: rule.c:523
msgid " terminal."
msgstr " terminal."

#: rule.c:531
#, c-format
msgid "BUG: num_pattern_rules is wrong!  %u != %u"
msgstr "ANOMALIE : num_pattern_rules est faux !  %u != %u"

#: signame.c:84
msgid "unknown signal"
msgstr "signal inconnu"

#: signame.c:92
msgid "Hangup"
msgstr "Raccroche"

#: signame.c:95
msgid "Interrupt"
msgstr "Interrompt"

#: signame.c:98
msgid "Quit"
msgstr "Quitte"

#: signame.c:101
msgid "Illegal Instruction"
msgstr "Instruction non admise"

#: signame.c:104
msgid "Trace/breakpoint trap"
msgstr "Point de trace/arrêt"

#: signame.c:109
msgid "Aborted"
msgstr "Annulé"

#: signame.c:112
msgid "IOT trap"
msgstr "Appel IOT"

#: signame.c:115
msgid "EMT trap"
msgstr "Appel EMT"

#: signame.c:118
msgid "Floating point exception"
msgstr "Exception en virgule flottante"

#: signame.c:121
msgid "Killed"
msgstr "Tué"

#: signame.c:124
msgid "Bus error"
msgstr "Erreur de bus"

#: signame.c:127
msgid "Segmentation fault"
msgstr "Erreur de segmentation"

#: signame.c:130
msgid "Bad system call"
msgstr "Mauvais appel système"

#: signame.c:133
msgid "Broken pipe"
msgstr "Tube cassé"

#: signame.c:136
msgid "Alarm clock"
msgstr "Alarme"

#: signame.c:139
msgid "Terminated"
msgstr "Terminé"

#: signame.c:142
msgid "User defined signal 1"
msgstr "Signal utilisateur 1"

#: signame.c:145
msgid "User defined signal 2"
msgstr "Signal utilisateur 2"

#: signame.c:150 signame.c:153
msgid "Child exited"
msgstr "Processus fils terminé"

#: signame.c:156
msgid "Power failure"
msgstr "Coupure d'alimentation"

#: signame.c:159
msgid "Stopped"
msgstr "Arrêté"

#: signame.c:162
msgid "Stopped (tty input)"
msgstr "Arrêté (entrée tty)"

#: signame.c:165
msgid "Stopped (tty output)"
msgstr "Arrêté (sortie tty)"

#: signame.c:168
msgid "Stopped (signal)"
msgstr "Arrêté (signal)"

#: signame.c:171
msgid "CPU time limit exceeded"
msgstr "Limite du temps CPU dépassée"

#: signame.c:174
msgid "File size limit exceeded"
msgstr "Limite de taille de fichier dépassée"

#: signame.c:177
msgid "Virtual timer expired"
msgstr "Compteur virtuel expiré"

#: signame.c:180
msgid "Profiling timer expired"
msgstr "Compteur de profiling expiré"

#: signame.c:186
msgid "Window changed"
msgstr "Fenêtre modifiée"

#: signame.c:189
msgid "Continued"
msgstr "Reprise"

#: signame.c:192
msgid "Urgent I/O condition"
msgstr "Condition d'E/S urgente"

#: signame.c:199 signame.c:208
msgid "I/O possible"
msgstr "E/S possible"

#: signame.c:202
msgid "SIGWIND"
msgstr "SIGWIND"

#: signame.c:205
msgid "SIGPHONE"
msgstr "SIGPHONE"

#: signame.c:211
msgid "Resource lost"
msgstr "Ressource perdue"

#: signame.c:214
msgid "Danger signal"
msgstr "Signal de danger"

#: signame.c:217
msgid "Information request"
msgstr "Demande d'informations"

#: signame.c:220
msgid "Floating point co-processor not available"
msgstr "Coprocesseur en virgule flottante non disponible"

#: strcache.c:274
#, c-format
msgid ""
"\n"
"%s No strcache buffers\n"
msgstr ""
"\n"
"%s pas de tampons strcache\n"

#: strcache.c:304
#, c-format
msgid ""
"\n"
"%s strcache buffers: %lu (%lu) / strings = %lu / storage = %lu B / avg = %lu B\n"
msgstr ""
"\n"
"%s strcache utilisé : %lu (%lu) / chaînes = %lu / espace = %lu o / moy = %lu o\n"

#: strcache.c:308
#, c-format
msgid "%s current buf: size = %hu B / used = %hu B / count = %hu / avg = %hu B\n"
msgstr "%s tampon courant : taille = %hu o / utilisé = %hu o / nombre = %hu / moy = %hu o\n"

#: strcache.c:319
#, c-format
msgid "%s other used: total = %lu B / count = %lu / avg = %lu B\n"
msgstr "%s autre utilisé : total = %lu o / nombre = %lu / moy = %lu o\n"

#: strcache.c:322
#, c-format
msgid "%s other free: total = %lu B / max = %lu B / min = %lu B / avg = %hu B\n"
msgstr "%s autre libre : total = %lu o / max = %lu o / min = %lu o / moy = %hu o\n"

#: strcache.c:326
#, c-format
msgid ""
"\n"
"%s strcache performance: lookups = %lu / hit rate = %lu%%\n"
msgstr ""
"\n"
"%s performance strcache : lookups = %lu / accès = %lu%%\n"

#: strcache.c:328
msgid ""
"# hash-table stats:\n"
"# "
msgstr ""
"# stats des tables de hachage :\n"
"# "

#: variable.c:1629
msgid "automatic"
msgstr "automatique"

#: variable.c:1632
msgid "default"
msgstr "défaut"

#: variable.c:1635
msgid "environment"
msgstr "environnement"

#: variable.c:1638
msgid "makefile"
msgstr "makefile"

#: variable.c:1641
msgid "environment under -e"
msgstr "environnement avec l'option -e"

#: variable.c:1644
msgid "command line"
msgstr "ligne de commande"

#: variable.c:1647
msgid "'override' directive"
msgstr "directive « override »"

#: variable.c:1658
#, c-format
msgid " (from '%s', line %lu)"
msgstr " (depuis « %s », ligne %lu)"

#: variable.c:1721
msgid "# variable set hash-table stats:\n"
msgstr "# stats des tables de hachage de la variable « set » :\n"

#: variable.c:1732
msgid ""
"\n"
"# Variables\n"
msgstr ""
"\n"
"# Variables\n"

#: variable.c:1736
msgid ""
"\n"
"# Pattern-specific Variable Values"
msgstr ""
"\n"
"# Valeurs de variable spécifiques au motif"

#: variable.c:1750
msgid ""
"\n"
"# No pattern-specific variable values."
msgstr ""
"\n"
"# pas de valeurs de variable spécifiques au motif"

#: variable.c:1752
#, c-format
msgid ""
"\n"
"# %u pattern-specific variable values"
msgstr ""
"\n"
"# %u valeurs de variable spécifiques au motif"

#: variable.h:224
#, c-format
msgid "warning: undefined variable '%.*s'"
msgstr "avertissement : variable « %.*s » indéfinie"

#: vmsfunctions.c:91
#, c-format
msgid "sys$search() failed with %d\n"
msgstr "sys$search() a échoué avec %d\n"

#: vmsjobs.c:242
#, c-format
msgid "-warning, you may have to re-enable CTRL-Y handling from DCL.\n"
msgstr "-attention, vous pourriez avoir besoin de réactiver le traitement de CTRL-Y par DCL.\n"

#: vmsjobs.c:679
#, c-format
msgid "BUILTIN CD %s\n"
msgstr "COMMANDE CD INTERNE %s\n"

#: vmsjobs.c:1228
#, c-format
msgid "DCL: %s\n"
msgstr "DCL : %s\n"

#: vmsjobs.c:1288
#, c-format
msgid "Append output to %s\n"
msgstr "Sortie ajoutée à %s\n"

#: vmsjobs.c:1313
#, c-format
msgid "Append %.*s and cleanup\n"
msgstr "Ajoute %.*s et nettoie\n"

#: vmsjobs.c:1326
#, c-format
msgid "Executing %s instead\n"
msgstr "Exécution de %s à la place\n"

#: vpath.c:603
msgid ""
"\n"
"# VPATH Search Paths\n"
msgstr ""
"\n"
"# Chemins de recherche VPATH\n"

#: vpath.c:620
msgid "# No 'vpath' search paths."
msgstr "# Aucun chemin de recherche « vpath »."

#: vpath.c:622
#, c-format
msgid ""
"\n"
"# %u 'vpath' search paths.\n"
msgstr ""
"\n"
"# %u chemins de recherche « vpath ».\n"

#: vpath.c:625
msgid ""
"\n"
"# No general ('VPATH' variable) search path."
msgstr ""
"\n"
"# Aucun chemin de recherche général (variable « VPATH »)."

#: vpath.c:631
msgid ""
"\n"
"# General ('VPATH' variable) search path:\n"
"# "
msgstr ""
"\n"
"# Chemin de recherche général (variable « VPATH ») :\n"
"# "

#: w32/w32os.c:46
#, c-format
msgid "Jobserver slots limited to %d\n"
msgstr "Nombre de clients jobserver limités à %d\n"

#: w32/w32os.c:62
#, c-format
msgid "creating jobserver semaphore: (Error %ld: %s)"
msgstr "création de la sémaphore du jobserver : (erreur %ld : %s)"

#: w32/w32os.c:81
#, c-format
msgid "internal error: unable to open jobserver semaphore '%s': (Error %ld: %s)"
msgstr "erreur interne : impossible d'ouvrir la sémaphore « %s » du jobserver : (erreur %ld : %s) "

#: w32/w32os.c:84
#, c-format
msgid "Jobserver client (semaphore %s)\n"
msgstr "client jobserver (semaphore %s)\n"

#: w32/w32os.c:125
#, c-format
msgid "release jobserver semaphore: (Error %ld: %s)"
msgstr "libération de la sémaphore jobserver : erreur (%ld : %s)"

#: w32/w32os.c:192
#, c-format
msgid "semaphore or child process wait: (Error %ld: %s)"
msgstr "attente de la sémaphore ou du processus fils : (erreur %ld : %s)"

#~ msgid "%s: recipe for target '%s' failed"
#~ msgstr "%s : la recette pour la cible « %s » a échoué"

#~ msgid "%s[%s] Error 0x%x%s"
#~ msgstr "%s[%s] Erreur 0x%x%s"

#~ msgid "%s[%s] %s%s%s"
#~ msgstr "%s[%s] %s%s%s"

#~ msgid "dup jobserver"
#~ msgstr "duplication du serveur de tâches"

#~ msgid "Warning: Empty redirection\n"
#~ msgstr "AVERTISSEMENT : redirection vide\n"

#~ msgid "internal error: '%s' command_state"
#~ msgstr "erreur interne : « %s » command_state"

#~ msgid "BUILTIN [%s][%s]\n"
#~ msgstr "COMMANDE INTERNE [%s][%s]\n"

#~ msgid "BUILTIN ECHO %s->%s\n"
#~ msgstr "COMMANDE ECHO INTERNE  %s->%s\n"

#~ msgid "Unknown builtin command '%s'\n"
#~ msgstr "Commande interne inconnue « %s »\n"

#~ msgid "Builtin command is unknown or unsupported in .ONESHELL: '%s'\n"
#~ msgstr "Commande interne inconnue ou non prise en charge par .ONESHELL : « %s »\n"

#~ msgid "Error, empty command\n"
#~ msgstr "Erreur, commande vide\n"

#~ msgid "Redirected input from %s\n"
#~ msgstr "Entrée redirigée depuis %s\n"

#~ msgid "Redirected error to %s\n"
#~ msgstr "Erreur redirigée vers %s\n"

#~ msgid "Redirected output to %s\n"
#~ msgstr "Sortie redirigée vers %s\n"

#~ msgid "Error spawning, %d\n"
#~ msgstr "Erreur de lancement, %d\n"

#~ msgid "internal error: multiple --sync-mutex options"
#~ msgstr "erreur interne : options --sync-mutex multiples"

#~ msgid "internal error: multiple --jobserver-fds options"
#~ msgstr "erreur interne : options --jobserver-fds multiples"

#~ msgid "virtual memory exhausted"
#~ msgstr "mémoire virtuelle épuisée"

#~ msgid "write error"
#~ msgstr "erreur d'écriture"

#~ msgid "BUILTIN RM %s\n"
#~ msgstr "COMMANDE RM INTERNE %s\n"

#~ msgid "#  Invalid value in `update_status' member!"
#~ msgstr "#  Valeur non valable dans le membre « update_status » !"

#~ msgid "*** [%s] Error 0x%x (ignored)"
#~ msgstr "*** [%s] Erreur 0x%x (ignorée)"

#~ msgid "[%s] Error %d (ignored)"
#~ msgstr "[%s] Erreur %d (ignorée)"

#~ msgid "Invoking recipe from %s:%lu to update target `%s'.\n"
#~ msgstr "Invocation de recette de %s:%lu pour mettre à jour la cible « %s ».\n"

#~ msgid "Invoking builtin recipe to update target `%s'.\n"
#~ msgstr "Invocation de la recette incorporée pour mettre à jour la cible « %s ».\n"

#~ msgid "%s # of strcache buffers: %d (* %d B/buffer = %d B)\n"
#~ msgstr "%s nombre de tampons strcache : %d (* %d B/buffer = %d B)\n"

#~ msgid ""
#~ "\n"
#~ "# strcache hash-table stats:\n"
#~ "# "
#~ msgstr ""
#~ "\n"
#~ "# stats des tables de hachage strcache :\n"
#~ "# "

#~ msgid "process_easy() failed failed to launch process (e=%ld)\n"
#~ msgstr "process_easy() n'a pas pu lancer de processus (e=%ld)\n"

#~ msgid ""
#~ "%sThis is free software; see the source for copying conditions.\n"
#~ "%sThere is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A\n"
#~ "%sPARTICULAR PURPOSE.\n"
#~ msgstr ""
#~ "%sCeci est un logiciel libre ; consultez le code source pour connaître les conditions de copie.\n"
#~ "%sIl n'y a PAS de garantie ; ni pour une utilisation COMMERCIALE ni pour\n"
#~ "%sune ADÉQUATION À UN BESOIN PARTICULIER.\n"

#~ msgid "extraneous `endef'"
#~ msgstr "« endef » superflu"

#~ msgid "empty `override' directive"
#~ msgstr "directive « override » vide"

#~ msgid "invalid `override' directive"
#~ msgstr "directive « override » incorrecte"

#~ msgid "-warning, CTRL-Y will leave sub-process(es) around.\n"
#~ msgstr "-warning, CTRL-Y va laisser des sous-processsus dans la nature.\n"

#~ msgid "Do not specify -j or --jobs if sh.exe is not available."
#~ msgstr "Ne pas spécifier -j ou --jobs si sh.exe n'est pas disponible."

#~ msgid "Resetting make for single job mode."
#~ msgstr "Réinitialisation de make en mode de traitement simple des tâches."

#~ msgid "Syntax error, still inside '\"'\n"
#~ msgstr "Erreur de syntaxe, toujours à l'intérieur de « \" »\n"

#~ msgid "Got a SIGCHLD; %u unreaped children.\n"
#~ msgstr ""
#~ "Réception du signal SIGCHLD ; %u processus fils dont le statut de\n"
#~ "sortie n'a pas été récupé.\n"

#~ msgid "no file name for `%sinclude'"
#~ msgstr "pas de nom de fichier pour « %sinclude »"

#~ msgid "target `%s' leaves prerequisite pattern empty"
#~ msgstr "la cible « %s » a laissé un schéma de dépendance vide"

#~ msgid ""
#~ "\n"
#~ "# No files."
#~ msgstr ""
#~ "\n"
#~ "# Pas de fichiers."

#~ msgid ""
#~ "\n"
#~ "# %u files in %u hash buckets.\n"
#~ msgstr ""
#~ "\n"
#~ "# %u fichiers dans %u tables de hachage.\n"

#~ msgid "# average %.3f files per bucket, max %u files in one bucket.\n"
#~ msgstr "# moyenne de %.3f fichiers par table, maximum de %u fichiers dans une table.\n"

#~ msgid "DIRECTORY"
#~ msgstr "RÉPERTOIRE"

#~ msgid "Change to DIRECTORY before doing anything"
#~ msgstr "Changer de RÉPERTOIRE avant de faire quoi que ce soit"

#~ msgid "FLAGS"
#~ msgstr "FANIONS"

#~ msgid "Suspend process to allow a debugger to attach"
#~ msgstr "Suspension de processus pour permettre au déboggeur de se rattacher"

#~ msgid "Environment variables override makefiles"
#~ msgstr "Les variables d'environnement écrasent celles définies dans les makefiles"

#~ msgid "FILE"
#~ msgstr "FICHIER"

#~ msgid "Read FILE as a makefile"
#~ msgstr "Lit FICHIER en tant que makefile"

#~ msgid "Search DIRECTORY for included makefiles"
#~ msgstr "Recherche les makefiles inclus dans DIRECTORY"

#~ msgid "Don't start multiple jobs unless load is below N"
#~ msgstr "N'exécute pas de tâches multiples si la charge dépasse N"

#~ msgid "Don't actually run any commands; just print them"
#~ msgstr "N'exécute pas les commandes ; elles sont juste affichées"

#~ msgid "Consider FILE to be very old and don't remake it"
#~ msgstr "Considère FILE comme étant très vieux et ne le refabrique pas"

#~ msgid "Don't echo commands"
#~ msgstr "N'affiche pas les commandes"

#~ msgid "Turns off -k"
#~ msgstr "Désactive -k"

#~ msgid "Consider FILE to be infinitely new"
#~ msgstr "Considère FILE comme étant infiniment récent"

#~ msgid "Entering"
#~ msgstr "Entre dans"

#~ msgid "Leaving"
#~ msgstr "Quitte"

#~ msgid "# No variables."
#~ msgstr "# Pas de variables."

#~ msgid "# average of %.1f variables per bucket, max %u in one bucket.\n"
#~ msgstr "# moyenne de %.1f variables par table, maximum de %u dans une table.\n"

#~ msgid "# average of %d.%d variables per bucket, max %u in one bucket.\n"
#~ msgstr "# moyenne de %d.%d variables par table, maximum de %u dans une table.\n"

#~ msgid "Error in lbr$ini_control, %d\n"
#~ msgstr "Erreur dans lbr$ini_control, %d\n"

#~ msgid "Error looking up module %s in library %s, %d\n"
#~ msgstr "Erreur en recherchant le module %s dans la bibliothèque %s, %d\n"

#~ msgid "Error getting module info, %d\n"
#~ msgstr "Erreur lors de l'obtention des informations du module, %d\n"

#~ msgid "touch: "
#~ msgstr "touch: "

#~ msgid " not"
#~ msgstr " non"

#~ msgid "#  Last modified %.24s (%0lx)\n"
#~ msgstr "#  Dernière modification %.24s (%0lx)\n"

#~ msgid "undefined"
#~ msgstr "indéfini"

#~ msgid "file"
#~ msgstr "fichier"

#~ msgid "environment override"
#~ msgstr "écrasement par l'environnement"

#~ msgid "override"
#~ msgstr "écrasement"

#~ msgid "the `word' function takes a one-origin index argument"
#~ msgstr "la fonction `word' prend un argument d'index à une seule origine"

#~ msgid "implicit"
#~ msgstr "dépendance implicite"

#~ msgid "rule"
#~ msgstr "règle de dépendance"

#~ msgid "Trying %s dependency `%s'.\n"
#~ msgstr "Essai de la %s `%s'.\n"

#~ msgid "Found dependency as `%s'.%s\n"
#~ msgstr "Dépendance trouvée en tant que `%s'.%s\n"

#~ msgid "intermediate"
#~ msgstr "intermédiaire"

#~ msgid "Unknown%s job %d"
#~ msgstr "Tâche%s inconnue %d"

#~ msgid " remote"
#~ msgstr " distante"

#~ msgid "%s finished."
#~ msgstr "%s terminée."

#~ msgid "losing"
#~ msgstr "perdant"

#~ msgid "winning"
#~ msgstr "gagnant"

#~ msgid "%sGNU Make version %s"
#~ msgstr "%sGNU Make version %s"

#~ msgid "Unknown error 12345678901234567890"
#~ msgstr "Erreur inconnue 12345678901234567890"

#~ msgid "User"
#~ msgstr "utilisateur"

#~ msgid "Make"
#~ msgstr "make"

#~ msgid "Child"
#~ msgstr "enfant"

#~ msgid "Dependency `%s' does not exist.\n"
#~ msgstr "La dépendance `%s' n'existe pas.\n"

#~ msgid "newer"
#~ msgstr "plus récente"

#~ msgid "older"
#~ msgstr "plus ancienne"

#~ msgid "exporting: Couldn't create return socket."
#~ msgstr "exportation : N'a pas pu créer la socket de retour."

#~ msgid "exporting: "
#~ msgstr "exportation : "

#~ msgid "exporting: %s"
#~ msgstr "exportation : %s"

#~ msgid "Job exported to %s ID %u\n"
#~ msgstr "Tâche exportée vers %s ID %u\n"

#~ msgid "Error getting load average"
#~ msgstr "Erreur lors de l'obtention de la charge moyenne"

#~ msgid "1-minute: %f  "
#~ msgstr "1 minute : %f  "

#~ msgid "5-minute: %f  "
#~ msgstr "5 minutes : %f  "

#~ msgid "15-minute: %f  "
#~ msgstr "15 minutes : %f  "

#~ msgid "digits occur in two different argv-elements.\n"
#~ msgstr "des chiffres apparaissent dans deux éléments différents de argv.\n"

#~ msgid "option %c\n"
#~ msgstr "option %c\n"

#~ msgid "option a\n"
#~ msgstr "option a\n"

#~ msgid "option b\n"
#~ msgstr "option b\n"

#~ msgid "option c with value `%s'\n"
#~ msgstr "option c ayant pour valeur `%s'\n"

#~ msgid "?? getopt returned character code 0%o ??\n"
#~ msgstr "?? getopt a renvoyé le caractère de code 0%o ??\n"

#~ msgid "non-option ARGV-elements: "
#~ msgstr "éléments de ARGV qui ne sont pas des options : "

#~ msgid "option d with value `%s'\n"
#~ msgstr "option d ayant pour valeur `%s'\n"

#~ msgid "%s: unknown signal"
#~ msgstr "%s : signal inconnu"

#~ msgid "Signal 12345678901234567890"
#~ msgstr "Signal 12345678901234567890"

#~ msgid "Signal %d"
#~ msgstr "Signal %d"
